{
    "itemGroup.vtaw_mw": "Variant Tools and Weaponry - Extra Weapons",
    "item.vtaw_mw.wooden_rod": "Деревянный прут",
    "item.vtaw_mw.netherite_katana": "Незеритовая катана",
    "item.vtaw_mw.netherite_dagger": "Незеритовый кинжал",
    "item.vtaw_mw.netherite_longsword": "Незеритовый длинный меч",
    "item.vtaw_mw.netherite_greatsword": "Незеритовый двуручный меч",
    "item.vtaw_mw.netherite_handaxe": "Незеритовый ручной топор",
    "item.vtaw_mw.netherite_battleaxe": "Незеритовый боевой топор",
    "item.vtaw_mw.netherite_greataxe": "Незеритовый тяжёлый топор",
    "item.vtaw_mw.netherite_pike": "Незеритовая пика",
    "item.vtaw_mw.netherite_glaive": "Незеритовая глефа",
    "item.vtaw_mw.netherite_halberd": "Незеритовая алебарда",
    "item.vtaw_mw.diamond_halberd": "Алмазная алебарда",
    "item.vtaw_mw.diamond_glaive": "Алмазная глефа",
    "item.vtaw_mw.diamond_pike": "Алмазная пика",
    "item.vtaw_mw.diamond_greataxe": "Алмазный тяжёлый топор",
    "item.vtaw_mw.diamond_battleaxe": "Алмазный боевой топор",
    "item.vtaw_mw.diamond_handaxe": "Алмазный ручной топор",
    "item.vtaw_mw.diamond_greatsword": "Алмазный двуручный меч",
    "item.vtaw_mw.diamond_longsword": "Алмазный длинный меч",
    "item.vtaw_mw.diamond_dagger": "Алмазный кинжал",
    "item.vtaw_mw.diamond_katana": "Алмазная катана",
    "item.vtaw_mw.iron_katana": "Железная катана",
    "item.vtaw_mw.iron_dagger": "Железный кинжал",
    "item.vtaw_mw.iron_longsword": "Железный длинный меч",
    "item.vtaw_mw.iron_greatsword": "Железный двуручный меч",
    "item.vtaw_mw.iron_handaxe": "Железный ручной топор",
    "item.vtaw_mw.iron_battleaxe": "Железный боевой топор",
    "item.vtaw_mw.iron_greataxe": "Железный тяжёлый топор",
    "item.vtaw_mw.iron_pike": "Железная пика",
    "item.vtaw_mw.iron_glaive": "Железная глефа",
    "item.vtaw_mw.iron_halberd": "Железная алебарда",
    "item.vtaw_mw.golden_halberd": "Золотая алебарда",
    "item.vtaw_mw.golden_glaive": "Золотая глефа",
    "item.vtaw_mw.golden_pike": "Золотая пика",
    "item.vtaw_mw.golden_greataxe": "Золотой тяжёлый топор",
    "item.vtaw_mw.golden_battleaxe": "Золотой боевой топор",
    "item.vtaw_mw.golden_handaxe": "Золотой ручной топор",
    "item.vtaw_mw.golden_greatsword": "Золотой двуручный меч",
    "item.vtaw_mw.golden_longsword": "Золотой длинный меч",
    "item.vtaw_mw.golden_dagger": "Золотой кинжал",
    "item.vtaw_mw.golden_katana": "Золотая катана",
    "item.vtaw_mw.stone_katana": "Каменная катана",
    "item.vtaw_mw.stone_dagger": "Каменный кинжал",
    "item.vtaw_mw.stone_longsword": "Каменный длинный меч",
    "item.vtaw_mw.stone_greatsword": "Каменный двуручный меч",
    "item.vtaw_mw.stone_handaxe": "Каменный ручной топор",
    "item.vtaw_mw.stone_battleaxe": "Каменный боевой топор",
    "item.vtaw_mw.stone_greataxe": "Каменный тяжёлый топор",
    "item.vtaw_mw.stone_pike": "Каменная пика",
    "item.vtaw_mw.stone_glaive": "Каменная глефа",
    "item.vtaw_mw.stone_halberd": "Каменная алебарда",
    "item.vtaw_mw.wooden_halberd": "Деревянная алебарда",
    "item.vtaw_mw.wooden_glaive": "Деревянная глефа",
    "item.vtaw_mw.wooden_pike": "Деревянная пика",
    "item.vtaw_mw.wooden_greataxe": "Деревянный тяжёлый топор",
    "item.vtaw_mw.wooden_battleaxe": "Деревянный боевой топор",
    "item.vtaw_mw.wooden_handaxe": "Деревянный ручной топор",
    "item.vtaw_mw.wooden_greatsword": "Деревянный двуручный меч",
    "item.vtaw_mw.wooden_longsword": "Деревянный длинный меч",
    "item.vtaw_mw.wooden_dagger": "Деревянный кинжал",
    "item.vtaw_mw.wooden_katana": "Деревянная катана"
}